
Disk Monitoring - Feature #1429

Plot temperature on the details page

08/20/2016 11:12 PM - Luke Murphey

Status: Closed Start date: 08/20/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.6   

Description

History

#1 - 08/23/2016 06:35 AM - Luke Murphey

sourcetype=smartmon Serial_Number=7D4520004758 | head 1 | eval Temperature_Fahrenheit=Temperature_Celsius*1.8+

32 | timechart avg(Temperature_Celsius) as Temperature_Celsius avg(Temperature_Fahrenheit) as Temperature_Fahr

enheit

#2 - 08/23/2016 06:50 AM - Luke Murphey

- Status changed from New to Closed

- Assignee set to Luke Murphey

- % Done changed from 0 to 100
